<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'nl', version '4.3'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = 'Bewaart OneNote notebook.';
$string['configure_course_reset'] = 'Configureer de cursusreset-instelling';
$string['configure_course_sync'] = 'Configureer cursus-syncrhonisatie met Microsoft Team';
$string['configure_reset'] = 'Kies de actie voor Microsoft Teams bij het resetten van een cursus';
$string['configure_sync'] = 'Configureer cursussynchronisatie';
$string['connecttoo365'] = 'Verbinden met Microsoft Office 365';
$string['contactadmin'] = 'Neem contact op met de beheerder voor meer informatie.';
$string['course_connected_to_group_pending'] = 'De cursus is geconfigureerd om verbonden te worden met een <b>Team</b>, maar het aanmaken van de groep is <span class="notifyproblem">in behandeling</span>.';
$string['course_connected_to_team'] = 'De cursus is <span class="notifysuccess">verbonden</span> met een <b>Team</b>.';
$string['course_connected_to_team_pending'] = 'De cursus is geconfigureerd om verbonden te worden met een <b>Team</b>, maar het aanmaken van het Team is <span class="notifyproblem">in behandeling</span>.';
$string['course_feature_calendar'] = 'Outlook agenda';
$string['course_feature_conversations'] = 'Outlook gesprekken';
$string['course_feature_notebook'] = 'Klas-notitieblok';
$string['course_feature_onedrive'] = 'OneDrive-bestanden';
$string['course_feature_team'] = 'Team';
$string['course_not_connected'] = 'De cursus is <span class="notifyproblem">niet verbonden</span> met de Microsoft-diensten.';
$string['course_reset_disconnect_and_create_new'] = 'Als de cursus gereset wordt, zal het verbonden Team hernoemd worden zoals ingesteld, en gearchiveerd. Een nieuw Team zal aangemaakt worden en verbonden aan de cursus.';
$string['course_reset_disconnect_only'] = 'Als de cursus gereset wordt, zal het verbonden Team hernoemd worden zoals ingesteld, en gearchiveerd. Er zal geen nieuw Team aangemaakt worden.';
$string['course_reset_do_nothing'] = 'Als de cursus gereset wordt, zal het verbonden Team behouden worden. Alle wijzigingen aan de cursus die door de gebruiker gemaakt werden, zullen gesynchroniseerd worden met het Team.';
$string['course_reset_option'] = 'Actie voor het Team bij het resetten van de cursus.';
$string['course_sync_option'] = 'Synchronisatie-optie';
$string['course_sync_option_disabled'] = 'Uitgeschakeld';
$string['course_sync_option_enabled'] = 'Ingeschakeld';
$string['defaultprofile'] = 'Profielafbeelding';
$string['error_connected_team_missing'] = 'De cursus werd ingesteld om gesynchroniseerd te worden, maar het Team kan niet gevonden worden.';
$string['error_course_sync_disabled'] = 'De cursus is niet ingesteld om gesynchroniseerd te worden.';
$string['error_course_sync_not_configurable_per_course'] = 'De cursussynchronisatie kan niet ingesteld worden per cursus.';
$string['error_nomoodlenotebook'] = 'Kon je Moodle notebook niet vinden.';
$string['error_reset_setting_not_managed_per_course'] = 'De configuratie voor het resetten, wordt centraal beheerd door de beheerders.';
$string['error_site_course_sync_disabled'] = 'Cursussynchronisatie is niet ingeschakeld';
$string['install_office'] = 'Installeer Office';
$string['linkconnection'] = 'Instellingen verbinding Office 365';
$string['linkcourserequest'] = 'Vraag een cursus aan uit Teams';
$string['linkemail'] = 'Mijn E-mail';
$string['linkmsstream'] = 'Microsoft Stream';
$string['linkmsstreamclassic'] = 'Microsoft Stream (Klassiek)';
$string['linkmsteams'] = 'Microsoft Teams';
$string['linkmydelve'] = 'Mijn Delve';
$string['linkmyforms'] = 'Mijn Forms';
$string['linkonedrive'] = 'Mijn OneDrive';
$string['linkonenote'] = 'Mijn OneNote Notebook';
$string['linkonenote_unavailable'] = 'OneNote niet beschikbaar';
$string['linkoutlook'] = 'Instellingen Outlook Kalender-synchronisatie';
$string['linkprefs'] = 'Bewerk instellingen';
$string['linksharepoint'] = 'SharePoint site bij cursus';
$string['linksways'] = 'Mijn Sways';
$string['logintoo365'] = 'Log in op Microsoft Office 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Voeg een nieuw Microsoft blok toe';
$string['microsoft:myaddinstance'] = 'Voeg een nieuw Microsoft blok toe aan Mijn startpagina';
$string['msalogin'] = 'Inloggen met je Microsoft account';
$string['notconnected'] = 'Je bent <span class="notifyproblem">niet verbonden</span> met een Microsoft dienst.';
$string['notebookname'] = 'Moodle Notebook';
$string['o365connected'] = '{$a->firstname}, je bent momenteel <span class="notifysuccess">verbonden</span> met Microsoft Office 365';
$string['o365matched_complete_authreq'] = 'Klik op de link hieronder en log in op dit Microsoft Office 365-account om de verbinding te voltooien.';
$string['o365matched_complete_userpass'] = 'Voer het wachtwoord voor deze Microsoft Office 365-gebruiker in en klik op "Verbinden" om de verbinding te voltooien';
$string['o365matched_desc'] = 'Je bent gematcht met de Microsoft Office 365-gebruiker <b>"{$a}"</b>';
$string['o365matched_title'] = 'Je bent <span style="color: #960">bijna</span> verbonden met Microsoft Office 365';
$string['opennotebook'] = 'Open je notebook';
$string['pluginname'] = 'Microsoft blok';
$string['privacy:metadata'] = 'Het Microsoft blok toont alleen links naar verschillende features en diensten.';
$string['reset_option_disconnect_and_create_new'] = 'Verbeek de verbinding en maak een nieuw Team.<br/>Het bestaande Team zal hernoemd worden volgens de instellingen en gearchiveerd worden. Een nieuw Team wordt aangemaakt en verbonden met de cursus.';
$string['reset_option_disconnect_only'] = 'Verbreek de verbinding.<br/>Het bestaande Team zal hernoemd worden volgens de instellingen en gearchiveerd worden. Er wordt geen nieuw Team aangemaakt.';
$string['reset_option_do_nothing'] = 'Geen actie.<br/>Het Team blijft verbonden met de cursus. Gebruikers die verwijderd worden uit de cursus, worden ook verwijderd uit Teams.';
$string['reset_page_heading'] = 'Cursus reset-actie voor {$a}';
$string['reset_setting_saved'] = 'Cursus reset-actie werd bewaard.';
$string['settings_courserequest'] = 'Vraag cursus aan uit Teams.';
$string['settings_courserequest_desc'] = 'Aanvraag van een nieuwe cursus van uit Microsoft Teams. Na goedkeuring, zal de cursus aangemaakt worden en verbonden met het Team. Microsoft Team-leden zullen toegevoegd worden aan de aan de cursus.';
$string['settings_geto365link'] = 'URL voor het downloaden van Office';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'De te gebruiken URL voor de link "Installeer Office"';
$string['settings_showcoursespsite'] = 'Toon "SharePoint site van cursus"';
$string['settings_showcoursespsite_desc'] = 'De "SharePoint site van cursus" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt getoond als er een SharePoint site met de cursus is geassocieerd.';
$string['settings_showdocsdotcom'] = 'Toon "Mijn Docs.com"';
$string['settings_showdocsdotcom_desc'] = 'De "Mijn Docs.com" link in- of uitschakelen in het blok.';
$string['settings_showemail'] = 'Toon "Mijn E-mail"';
$string['settings_showemail_desc'] = 'De "Mijn E-mail" link in- of uitschakelen in het blok.';
$string['settings_showmanageo365conection'] = 'Toon "Microsoft Office 365 verbindingsinstellingen"';
$string['settings_showmanageo365conection_desc'] = 'De "Microsoft Office 365 verbindingsinstellingen" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt aan Microsoft Office 365-gebruikers getoond en leidt door naar de pagina verbindingenbeheer.';
$string['settings_showmsstream'] = 'Toon "Microsoft Stream (op Sharepoint)"';
$string['settings_showmsstream_desc'] = 'De "Microsoft Stream (op Sharpoint)" link in- of uitschakelen in het blok.';
$string['settings_showmsstreamclassic'] = 'Toon "Microsoft Stream (Klassiek)"';
$string['settings_showmsstreamclassic_desc'] = 'Toon of verberg "Microsoft Stream (Klassiek)"-link in het blok.';
$string['settings_showmsteams'] = 'Toon "Microsoft Teams"';
$string['settings_showmsteams_desc'] = 'De "Microsoft Teams" link in- of uitschakelen in het blok.';
$string['settings_showmydelve'] = 'Toon "Mijn Delve"';
$string['settings_showmydelve_desc'] = 'De "Mijn Delve" link in- of uitschakelen in het blok.';
$string['settings_showmyforms'] = 'Toon "Mijn Forms"';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'De "Mijn Forms" link in- of uitschakelen in het blok.';
$string['settings_showo365connect'] = 'Toon "Verbinden met Microsoft 365"';
$string['settings_showo365connect_desc'] = 'De "Verbinden met Office 365" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt aan gebruikers getoond die niet verbonden zijn met Office 365 en leidt door naar de pagina waar zij een verbinding kunnen opzetten.';
$string['settings_showo365download'] = 'Toon "Installeer Office"';
$string['settings_showo365download_desc'] = 'De "Installeer Office" link in- of uitschakelen in het blok.';
$string['settings_showonedrive'] = 'Toon "Mijn OneDrive"';
$string['settings_showonedrive_desc'] = 'De "Mijn OneDrive" link in- of uitschakelen in het blok.';
$string['settings_showonenotenotebook'] = 'Toon "Mijn OneNote Notebook"';
$string['settings_showonenotenotebook_desc'] = 'De "Mijn OneNote Notebook" link in- of uitschakelen in het blok.';
$string['settings_showoutlooksync'] = 'Toon "Outlook Kalender sync instellingen"';
$string['settings_showoutlooksync_desc'] = 'De "Outlook Kalender sync instellingen" link in- of uitschakelen in het blok.';
$string['settings_showpreferences'] = 'Toon "Bewerk instellingen"';
$string['settings_showpreferences_desc'] = 'De "Bewerk instellingen" link in- of uitschakelen in het blok.';
$string['settings_showsways'] = 'Toon "Mijn Sways"';
$string['settings_showsways_desc'] = 'De "Mijn Sways" link in- of uitschakelen in het blok.';
$string['sync_page_heading'] = 'Synchroniseer cursus {$a} met Microsoft Teams';
$string['sync_setting_saved'] = 'Cursussynchronisatie-optie werd bewaard';
$string['workonthis'] = 'Hieraan werken';
