<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_invitation', language 'nl', version '4.3'.
 *
 * @package     local_invitation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['available_from'] = 'Beschikbaar vanaf:';
$string['available_to'] = 'Beschikbaar tot:';
$string['back_to_course'] = 'Terug naar de cursus';
$string['clipboard'] = 'Klembord';
$string['consent'] = 'Toestemming (optioneel)';
$string['consent_help'] = 'Als je een toestemmingstekst definieert, verschijnt er voor de uitgenodigde gebruikers een selectievakje dat zij moeten aanvinken.';
$string['consent_title'] = 'Bevestiging';
$string['current_invitation'] = 'Huidige uitnodiging';
$string['current_invitation_note'] = 'Als je een nieuwe uitnodiging maakt, wordt de oude automatisch ongeldig.';
$string['delete_after_logout'] = 'Verwijderen na uitloggen';
$string['delete_after_logout_help'] = 'Verwijder de gebruiker direct na het uitloggen. Met deze actieve optie kunt je deze gebruiker niet zien in je cursuslogboeken.';
$string['delete_confirmation'] = 'Wil je deze uitnodiging verwijderen? Daarna kan de uitnodigingslink niet meer gebruikt worden.';
$string['delete_invitation'] = 'Verwijder uitnodiging';
$string['edit_invitation'] = 'Uitnodiging voor tijdelijke cursustoegang bewerken';
$string['error_could_not_create_and_enrol'] = 'Fout: Kan nieuwe gebruiker niet aanmaken en registreren!';
$string['error_invalid_invitation'] = 'Fout: Deze uitnodiging is niet geldig!';
$string['error_invitation_not_active'] = 'Fout: De uitnodigingsfunctie is niet geactiveerd op dit systeem.';
$string['error_invitation_usegroup_no_group'] = 'De gebruiksgroep is gedefinieerd, maar er is geen groep gekozen!';
$string['error_invitation_usegroup_no_groupname'] = 'Nieuwe groep gebruiken is gedefinieerd, maar groepsnaam ontbreekt!';
$string['error_timeend_can_not_be_before_timestart'] = 'De uitnodiging kan niet eindigen voordat deze begonnen is.';
$string['error_timeend_can_not_be_in_past'] = 'De uitnodiging kan niet in het verleden eindigen.';
$string['error_userrole_not_defined'] = 'De gebruikersrol is niet gedefinieerd in de configuratie. Neem contact op met uw beheerder!';
$string['expiration_time'] = 'Vervaldatum (dagen)';
$string['expiration_time_help'] = 'Een gebruikersaccount dat door deze plugin is aangemaakt, verloopt na het gedefinieerde aantal dagen. Een verlopen account wordt daarna geanonimiseerd en verwijderd.';
$string['free_slots'] = 'Vrije plaatsen:';
$string['group_created_by_invitation'] = 'De groep werd aangemaakt door deze uitnodiging';
$string['group_not_found'] = 'Groep niet gevonden';
$string['guestuser_suffix'] = '(Gastgebruiker)';
$string['info_already_loggedin'] = 'Je bent al ingelogd. Als je verdergaat, word je uitgelogd.';
$string['invitation'] = 'Uitnodiging';
$string['invitation:manage'] = 'Beheer uitnodigingen';
$string['invitation_created'] = 'Uitnodiging succesvol aangemaakt.';
$string['invitation_delete_note_timeandlogout'] = 'Het tijdelijke account en de bijbehorende gegevens worden automatisch verwijderd zodra de gebruiker zich afmeldt, maar uiterlijk na {$a}.';
$string['invitation_delete_note_timeonly'] = 'De tijdelijke toegang en de bijbehorende gegevens worden automatisch verwijderd na {$a}.';
$string['invitation_deleted'] = 'Uitnodiging succesvol verwijderd.';
$string['invitation_is_not_allowed'] = 'Je hebt mag geen gebruikers uitnodigen.';
$string['invitation_note'] = 'Je kunt de uitnodigingsfunctie gebruiken om tijdelijke toegang tot deze cursus te verlenen. De gemaakte uitnodigingslink stelt gebruikers zonder een regulier account in staat om toegang te krijgen tot deze cursus.';
$string['invitation_updated'] = 'Uitnodiging succesvol bijgewerkt.';
$string['invite_participants'] = 'Uitnodiging succesvol bijgewerkt. Nieuwe uitnodiging voor tijdelijke cursustoegang';
$string['join'] = 'Meedoen';
$string['link_copied'] = 'De link is gekopieerd.';
$string['max_users'] = 'Maximaal aantal gebruikers';
$string['max_users_per_invitation'] = 'Maximaal aantal gebruikers per uitnodiging';
$string['nameinfo'] = 'Naam informatie';
$string['nameinfo_help'] = 'Met deze tekst kun je een korte uitleg geven over hoe je het veld Naam in het uitnodigingsformulier kunt gebruiken.';
$string['no_group_defined'] = 'Geen groep gedefinieerd';
$string['none_existing_group_info'] = 'Deze groep bestaat niet en zal worden aangemaakt.';
$string['note'] = 'Opmerking:';
$string['pluginname'] = 'Uitnodiging';
$string['preventactions'] = 'Voorkom acties';
$string['preventactions_help'] = '<strong>Let op:</strong> Je kunt URL\'s of delen van URL\'s definiëren die uitgenodigde gebruikers niet mogen aanroepen.<br>
Als de uitgenodigde gebruiker zo\'n URL aanroept, wordt hij doorgestuurd naar zijn cursus of naar de Moodle-startpagina.<br>
Je mag het Dashboard of de startpagina niet in deze lijst opnemen!';
$string['qrcode'] = 'QR-code';
$string['remove_old_invitations'] = 'Oude gebruikers verwijderen';
$string['search_or_create_group'] = 'Zoek of maak een groep';
$string['show_icon_in_usernavigation'] = 'Toon pictogram in gebruikersnavigatie';
$string['showqrcode'] = 'Laat QR-code zien';
$string['single_name_field'] = 'Veld voor één naam';
$string['single_name_field_help'] = 'Wanneer "single name field" is aangevinkt, hoeft de gebruiker slechts één naam op te geven en geen voor- en achternaam. Bovendien wordt er een suffix aan de naam toegevoegd.';
$string['systemrole'] = 'Systeem rol';
$string['systemrole_help'] = 'Als er een systeemrol is gedefinieerd, wordt de uitgenodigde gebruiker hieraan toegewezen. Dit kan worden gebruikt om de uitgenodigde gebruiker op systeemniveau te beperken.';
$string['timeend'] = 'De tijd stopt';
$string['timestart'] = 'De tijd begint';
$string['usedslots'] = 'Gebruikt:';
$string['usegroup'] = 'Gebruik groep';
$string['userrole'] = 'Gebruikersrol';
$string['welcome_note'] = 'Welkom {$a->firstname} {$a->lastname}!';
