<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'nl', version '4.3'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Voeg een nieuwe vraag toe';
$string['additem'] = 'Voeg een nieuw item toe';
$string['allowundodecline'] = 'Deelnemers toestaan afgewezen feedbackinzendingen ongedaan te maken';
$string['allparticipants'] = 'Alle cursusdeelnemers';
$string['anonymous'] = 'Anoniem';
$string['averagerating'] = 'Gemiddelde beoordeling: {$a}';
$string['backto360dashboard'] = 'Terug naar het 360 overzicht';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} gaat open';
$string['closebeforeopen'] = 'Je hebt de einddatum ingesteld voor de startdatum.';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Opmerkingen';
$string['confirmfinaliseanonymousfeedback'] = 'HIermee worden je responsen op je feedback voor {$a->name} geanonimiseerd. Je kunt je responsen niet meer wijzigen wanneer dit is gedaan. Wil je doorgaan?';
$string['confirmquestiondeletion'] = 'Weet je zeker dat je deze vraag wilt verwijderen?';
$string['dataformatinvalid'] = 'Het bestandsformat ingesteld om dit rapport te downloaden, is ongeldig of niet ingeschakeld. Selecteer een geldig bestandsformat.';
$string['decline'] = 'Afwijzen';
$string['declinefeedback'] = 'Feedback afwijzen';
$string['declineheading'] = '360° feedback afwijzen voor {$a}';
$string['declinereason'] = 'Geef een reden waarom je deze feedback afwijst.';
$string['declinereasonplaceholdertext'] = 'Vul hier je reden in... (Optioneel)';
$string['deleteitem'] = 'Item verwijderen';
$string['deletequestion'] = 'Vraag verwijderen';
$string['downloadreportas'] = 'Feedbackrapport downloaden als...';
$string['edititems'] = 'Bewerk 360° feedback vraagitems';
$string['editquestion'] = 'Bewerk vraag';
$string['enableselfreview'] = 'Zelfevaluatie inschakelen';
$string['entercomment'] = 'Vul hier je opmerking in.';
$string['error360notfound'] = '360° feedback niet gevonden.';
$string['errorblankdeclinereason'] = 'Vereist.';
$string['errorblankquestion'] = 'Vereist.';
$string['errorcannotadditem'] = 'Kan 360° feedback niet toevoegen.';
$string['errorcannotparticipate'] = 'Je kunt niet deelnemen aan deze 360° feedback activiteit.';
$string['errorcannotprovidefeedbacktouser'] = 'Je kunt deze gebruiker geen feedback geven.';
$string['errorcannotupdateitem'] = 'Kan 360° feedback item niet bijwerken.';
$string['errorinvaliditem'] = 'Ongeldig item';
$string['errorinvalidratingvalue'] = 'Ongeldige waarde beoordelingsrespons: {$a}';
$string['errorinvalidstatus'] = 'Ongeldige status';
$string['erroritemnotfound'] = 'Kon het 360° feedback item niet vinden.';
$string['errornocaptoedititems'] = 'Je hebt helaas niet de permissie om 360° feedback items te bewerken.';
$string['errornotenrolled'] = 'Je moet aangemeld zijn in deze cursus om te kunnen deelnemen aan deze 360° feedback activiteit.';
$string['errornothingtodecline'] = 'Er is geen feedback om af te wijzen.';
$string['errornotingroup'] = 'Je moet lid zijn van een groep om te kunnen deelnemen aan deze 360° feedback activiteit. Neem contact op met de cursusbeheerder.';
$string['errorquestionstillinuse'] = 'Deze vraag kan niet worden verwijderd omdat die nog wordt gebruikt in ten minste één 360° feedback instantie.';
$string['errorreportnotavailable'] = 'Je feedbackrapport is nog niet beschikbaar.';
$string['errorresponsesavefailed'] = 'Er is een fout opgetreden bij het opslaan van de responsen. Probeer het op een later moment opnieuw.';
$string['feedbackgiven'] = 'Gegeven feedback';
$string['feedbackreceived'] = 'Ontvangen feedback';
$string['feedbacksurvey'] = 'Feedbackvragenlijst voor {$a}';
$string['finalise'] = 'Afronden';
$string['finaliseanonymousfeedback'] = 'Anonieme feedback afronden';
$string['gotoquestionbank'] = 'Ga naar de vragenpool voor 360° feedback';
$string['instancealreadyclosed'] = 'De 360° feedback activiteit is al gesloten.';
$string['instancenotready'] = 'De 360° feedback activiteit is nog niet gereed. Probeer het later opnieuw.';
$string['instancenotyetopen'] = 'De 360° feedback activiteit is nog niet geopend. Dit gebeurt op {$a}.';
$string['instancenowready'] = 'De 360° feedback activiteit is nu klaar voor gebruik door de deelnemers!';
$string['itemdeleted'] = 'Vraag verwijderd';
$string['itemmoveddown'] = 'Vraag naar beneden verplaatst';
$string['itemmovedup'] = 'Vraag naar boven verplaatst';
$string['labelactions'] = 'Acties';
$string['labelcancel'] = 'Annuleren';
$string['labeldone'] = 'Gereed';
$string['labelenterquestion'] = 'Vraagtekst invoeren...';
$string['labelpick'] = 'Kies';
$string['labelpickfromquestionbank'] = 'Kies een vraag uit de vragenpool';
$string['labelquestion'] = 'Vraag';
$string['labelquestiontype'] = 'Vraagtype';
$string['labelsave'] = 'Opslaan';
$string['makeavailable'] = 'Beschikbaar maken';
$string['messageafterdecline'] = 'Feedback afgewezen.';
$string['modulename'] = '360° feedback';
$string['modulename_help'] = 'De activiteit 360° feedback stelt deelnemers in staat andere deelnemers feedback te geven';
$string['modulenameplural'] = '360° feedbacks';
$string['moveitemdown'] = 'Item naar beneden verplaatsen';
$string['moveitemup'] = 'Item naar boven verplaatsen';
$string['name'] = 'Naam';
$string['noitemsyet'] = 'De 360° feedback activiteit heeft nog geen items. Voeg items toe door te klikken op "360° feedback items bewerken".';
$string['notapplicableabbr'] = 'N.v.t.';
$string['notifyinvalidresponses'] = '<p>Hallo {$a-respondent}!</p>
<p>Er zijn ongeldige beoordelingen opgemerkt in de feedback die je {4a->recipient} hebt gegeven in de 360° feedback activiteit "{$a->trheesixo}" in de cursus "{$a->course}".</p>
<p>Hierdoor is je feedbackinzending teruggezet van "Voltooid\' naar "Bezig".</p>
<p>Controleer je <a href="{$a->url}" target="_blank">feedbackinzending voor {$a->recipient}</a>.</p>';
$string['notifyinvalidresponsesanon'] = '<p>Hallo {$a-respondent}!</p>
<p>Er zijn ongeldige beoordelingen opgemerkt in de feedback die je {4a->recipient} hebt gegeven in de anonieme 360° feedback activiteit "{$a->trheesixo}" in de cursus "{$a->course}".</p>
<p>Hierdoor is je feedbackinzending teruggezet van "Voltooid\' naar "Bezig".</p>
<p>Controleer je <a href="{$a->url}" target="_blank">feedbackinzending voor {$a->recipient}</a>.</p>';
$string['notifyinvalidresponsessubject'] = '360° feedback: Je feedbackinzending is opnieuw ingesteld';
$string['numrespondents'] = 'Aantal respondenten';
$string['openafterclose'] = 'Je hebt de openingsdatum ingesteld na de sluitingsdatum';
$string['participants'] = 'Deelnemers';
$string['placeholderquestion'] = 'Vraagtekst invoeren';
$string['pluginadministration'] = 'Beheer 360° feedback';
$string['pluginname'] = '360° feedback';
$string['privacy:metadata:threesixo'] = 'Het ID van de 360 graden feedback instantie';
$string['privacy:metadata:threesixo_item'] = 'Het ID van het 360 graden feedbackitem';
$string['privacy:metadata:threesixo_response'] = 'Deze tabel slaat de responsen op van de feedbackrespondenten op de feedbackvragen aan de feedbackontvanger';
$string['privacy:metadata:threesixo_response:value'] = 'De waarde van jet door de respondent gegeven antwoord op de feedbackvraag';
$string['privacy:metadata:threesixo_submission'] = 'Deze tabel slaat de informatie op over de statussen van 360 graden feedbackinzendingen tussen de deelnemers';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'Het user ID van de feedbackgever';
$string['privacy:metadata:threesixo_submission:remarks'] = 'De reden waarom de respondent feedback geven aan ontvanger heeft afgewezen';
$string['privacy:metadata:threesixo_submission:status'] = 'De status van de feedbackinzending';
$string['privacy:metadata:threesixo_submission:touser'] = 'Het user ID van de feedbackontvanger';
$string['providefeedback'] = 'Geef feedback';
$string['qtypecomment'] = 'Opmerking';
$string['qtypeinvalid'] = 'Ongeldig vraagtype';
$string['qtyperated'] = 'Beoordeeld';
$string['question'] = 'Vraag';
$string['questions'] = 'Vragen voor 360° feedback';
$string['questiontext'] = 'Vraagtekst';
$string['questiontype'] = 'Vraagtype';
$string['ratingaverage'] = 'Gemiddelde beoordeling';
$string['ratings'] = 'Beoordelingen';
$string['rel_after'] = 'Vrijgeven nadat de activiteit is gesloten';
$string['rel_closed'] = 'Gesloten voor deelnemers';
$string['rel_manual'] = 'Handmatige vrijgave';
$string['rel_open'] = 'Open voor deelnemers';
$string['release'] = 'Rapporten vrijgeven aan deelnemers';
$string['release_close'] = 'Rapporten sluiten voor deelnemers';
$string['releasing'] = 'Vrijgeven';
$string['releasing_help'] = 'Of deelnemers het rapport met aan hen gegeven feedback kunnen bekijken.
<ul>
<li>Gesloten voor deelnemers. Deelnemers kunnen hun eigen feedbackrapport niet bekijken. Alleen gebruikers met de permissie de 360 graden feedbackactiviteit te beheren (bijv. leraar, beheerder, sitebeheerder) kunnen de feedbackrapporten van deelnemers bekijken.</li>
<li>Open voor deelnemers. Deelnemers kunnen hun eigen feedbackrapport op ieder moment bekijken.</li>
<li>Handmatige vrijgave. Deelnemers kunnen hun eigen feedbackrapport bekijken wanneer dit is vrijgegeven door een gebruiker die permissie heeft de 360 graden feedback activiteit te beheren.</li>
<li>Vrijgave nadat de activiteit is gesloten. Deelnemers kunnen hun eigen feedbackrapport bekijken nadat de activiteit is geëindigd,</li>
</ul>';
$string['responses'] = 'Responsen';
$string['responsessaved'] = 'Je responsen zijn opgeslagen.';
$string['scaleagree'] = 'Eens';
$string['scaledisagree'] = 'Oneens';
$string['scalenotapplicable'] = 'Niet van toepassing';
$string['scalesomewhatagree'] = 'Enigszins mee eens';
$string['scalesomewhatdisagree'] = 'Enigszins mee oneens';
$string['scalestronglyagree'] = 'Helemaal mee eens';
$string['scalestronglydisagree'] = 'Helemaal mee oneens';
$string['selectparticipants'] = 'Deelnemers selecteren';
$string['status'] = 'Status';
$string['statuscompleted'] = 'Voltooid';
$string['statusdeclined'] = 'Afgewezen';
$string['statusinprogress'] = 'Bezig';
$string['statuspending'] = 'Wacht op reactie';
$string['statusviewonly'] = 'Alleen lezen';
$string['submissions'] = 'Inzendingen';
$string['switchtouser'] = 'Schakelen naar gebruiker';
$string['threesixo:addinstance'] = 'Een nieuwe 360° feedback activiteit toevoegen';
$string['threesixo:complete'] = 'Een 360° feedback activiteit voltooien';
$string['threesixo:edititems'] = '360° feedback items bewerken';
$string['threesixo:editquestions'] = '360° feedback vragen bewerken';
$string['threesixo:mapcourse'] = '360° feedback uitlijnen aan cursus';
$string['threesixo:receivemail'] = 'E-mail ontvangen van 360° feedback';
$string['threesixo:view'] = '360° feedback bekijken';
$string['threesixo:viewanalysepage'] = '360° feedbackanalyse bekijken';
$string['threesixo:viewreports'] = '360° feedbackrapporten bekijken';
$string['title'] = '360° feedback';
$string['titlemanageitems'] = '360° feedback items beheren';
$string['todo'] = 'To doen';
$string['undodecline'] = 'Afwijzen ongedaan maken';
$string['view'] = 'Bekijken';
$string['viewfeedbackforuser'] = 'Feedback bekijken voor gebruiker';
$string['viewfeedbackreport'] = 'Feedbackrapport bekijken';
