<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursearchiver', language 'nl', version '4.3'.
 *
 * @package     tool_coursearchiver
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessafter'] = 'Laatst bekeken na';
$string['accessbefore'] = 'Laatst bekeken voor';
$string['accessbeforeafter'] = 'Bekeken voor / na';
$string['anycategory'] = 'Iedere categorie';
$string['archive'] = 'Archief cursussen';
$string['archivedeletesetting'] = 'Vertraging op verwijdering archief';
$string['archivedeletesetting_help'] = 'Met hoeveel dagen de verwijdering van een archief wordt vertraagd.';
$string['archiveemail'] = 'Stuur e-mails over te archiveren cursussen';
$string['archivelimit'] = 'Scheidingsteken voor zoeken in archief';
$string['archivelimit_help'] = 'Maximum aantal resultaten om weer te geven';
$string['archivelimitstring'] = 'Maximum aantal getoond';
$string['archivelist'] = 'Cursusarchieven';
$string['archivelocation'] = 'Cursusarchief submap';
$string['archiverecoverform'] = 'Wacht op verwijderen';
$string['archivewarningemailsetting'] = 'Standaard e-mailwaarschuwing voor cursusarchief';
$string['archivewarningemailsetting_help'] = 'Dit is de inhoud van een e-mail die wordt verzonden aan alle leerkrachten van een cursus die is geselecteerd om te worden gearchiveerd.';
$string['archivewarningemailsettingdefault'] = '%to

Graag willen wij je informeren dat de volgende Moodle cursus (sen) waarmee je les hebt gegeven binnenkort worden gearchiveerd.
Dit betekent dat de cursus zal worden opgeslagen in zijn huidige staat en vervolgens uit Moodle wordt verwijderd. Als je je wilt afmelden voor dit proces voor een van de volgende cursussen, klik dan op de link naast de cursus die je niet wil laten archiveren.

%courses

Dank je.';
$string['archivewarningsubject'] = 'Opmerking: cursussen zullen binnenkort worden gearchiveerd.';
$string['attemptdeletingcourse'] = 'Cursus verwijderen: ({$a->id}) {$a->fullname}';
$string['back'] = 'Opnieuw beginnen';
$string['backup'] = 'Backup maken van cursussen';
$string['cannotdeletecoursenotexist'] = 'Kan een cursus die niet bestaat niet verwijderen';
$string['category'] = 'Categorie';
$string['cli_cannot_continue'] = '\\nGESTOPT: Niet genoeg gegevens om door te gaan.\\n';
$string['cli_question_archive'] = 'Archieveren en deze {$a} cursussen verwijderen?';
$string['cli_question_archiveemail'] = 'Deze {$a} gebruikers een e-mail sturen over te archiveren cursussen?';
$string['cli_question_delete'] = 'Deze {$a} cursussen verwijderen?';
$string['cli_question_deleteemail'] = 'E-mail versturen aan deze {$a} gebruikers over \'Cursus zal worden verwijderd\'?';
$string['cli_question_hide'] = 'Verberg deze {$a} cursussen?';
$string['cli_question_hideemail'] = 'Stuur deze {$a} gebruikers een e-mail over "te verbergen cursus"?';
$string['confirm'] = 'Doorgaan';
$string['confirmdelete'] = 'Weet je zeker dat je wilt verwijderen?';
$string['confirmmessage'] = 'Weet je zeker dat je wil {$a}';
$string['confirmmessagearchive'] = 'archiveren en verwijderen van deze {$a} cursussen?';
$string['confirmmessagearchiveemail'] = 'een e-mail sturen naar deze {$a} cursuseigenaars?';
$string['confirmmessagebackup'] = 'Backup maken van deze {$a} cursussen';
$string['confirmmessagedelete'] = 'deze {$a} cursussen volledig verwijderen?';
$string['confirmmessagedeleteemail'] = 'e-mailnotificatie versturen van aanstaande cursusverwijdering naar deze {$a} cursuseigenaren?';
$string['confirmmessagehide'] = 'verbergt deze {$a} cursussen?';
$string['confirmmessagehideemail'] = 'een e-mail sturen naar deze {$a} cursus eigenaars?';
$string['confirmmessageoptout'] = 'deze {$a} cursussen afmelden?';
$string['confirmrestore'] = 'Aanstaande archiefverwijdering herstellen?';
$string['course_readded'] = '{$a->fullname} is verwijderd uit de afmeldlijst. Dank je wel!';
$string['course_skipped'] = '{$a->fullname} wordt overgeslagen voor de volgende {$a->optoutmonths} maand(en). Dank je wel.';
$string['coursearchiver'] = 'Archiefvormer';
$string['coursearchiver:use'] = 'Cursusarchiveringstool gebruiken';
$string['coursearchiver_settings'] = 'Cursus Archiefinstellingen';
$string['coursearchiverpath'] = 'Pad naar de map waar gearchiveerde cursussen worden opgeslagen';
$string['coursearchiverpath_help'] = 'Dit pad is relatief ten opzichte van Moodle $CFG-> dataroot';
$string['coursearchiverpreview'] = 'Upload cursussen voorbeeld';
$string['coursearchiverresult'] = 'Upload cursussen resultaat';
$string['coursearchiverrootpath'] = 'Systeempad waar de archiveringsmappen worden geplaatst';
$string['coursearchiverrootpath_help'] = 'Standaard naar CFG->dataroot';
$string['coursedeleted'] = 'Cursus verwijderd';
$string['coursedeletionnotallowed'] = 'Cursus verwijderen niet toegestaan';
$string['coursefullname'] = 'Cursus volledige naam';
$string['courseid'] = 'Cursus ID';
$string['courseidnum'] = 'Cursus ID-nummer';
$string['courseselector'] = 'Cursus zoek resultaten';
$string['courseshortname'] = 'Cursus korte naam';
$string['courseteacher'] = 'Cursuseigenaar';
$string['createdafter'] = 'Aangemaakt na';
$string['createdbefore'] = 'Gemaakt voor';
$string['createdbeforeafter'] = 'Aangemaakt voor / na';
$string['crontask'] = 'Taak voor verwijderen cursusarchief';
$string['delete'] = 'Cursussen verwijderen';
$string['deletedarchiveemails'] = 'E-mailadressen eigenaren';
$string['deleteemail'] = 'E-mails \'Cursus wordt verwijderd\' versturen';
$string['deletewarningemailsetting'] = 'Standaardwaarschuwingsbericht voor cursusverwijdering';
$string['deletewarningemailsetting_help'] = 'Dit is de inhoud van een e-mail die naar alle cursuseignaren wordt gestuurd wanneer hun cursus is geselecteerd om verwijderd te worden.';
$string['deletewarningemailsettingdefault'] = '%to

We willen je graag informeren dat de volgende cursus(sen) in Moodle waarin je hebt lesgegeven binnenkort zullen worden verwijderd.
Dat betekent dat de cursus uit Moodle zal worden gehaald. Als je een of meer van de volgende cursussen wilt afmelden voor dit proces, klik dan op de link naast die cursus.

%courses

Dank je wel.';
$string['deletewarningsubject'] = 'Let op: Cursussen worden binnenkort verwijderd.';
$string['deselectall'] = 'Volledige selectie ongedaan maken';
$string['email'] = 'Stuur e-mail';
$string['emailselector'] = 'Gebruikers geselecteerd om e-mails te ontvangen.';
$string['empty'] = 'leeg';
$string['emptycourse'] = 'Lege cursus';
$string['emptyonly'] = 'Toon enkel lege cursussen';
$string['endafter'] = 'Eindigt na';
$string['endbefore'] = 'Eindigt voor';
$string['error_key'] = 'Beveiligingssleutel is onjuist.';
$string['error_nocourseid'] = 'Cursus-record bevat geen ID';
$string['error_savepointid'] = 'Bewaarpunt niet gevonden';
$string['errorarchivefile'] = 'Bestand van cursusarchief bestaat niet.';
$string['errorarchivepath'] = 'Pad voor archief kon niet worden aangemaakt.';
$string['errorarchivingcourse'] = 'Cursus:  ({$a->id}) {$a->fullname} kon niet worden gebackupped of gearchiveerd.';
$string['errorbackup'] = 'Backup mislukt.';
$string['errordeletingcourse'] = 'Cursus: ({$a->id}) {$a->fullname} kon niet worden verwijderd.';
$string['erroremptysearch'] = 'Geen criteria opgegeven.';
$string['errorhidingcourse'] = 'Cursus: ({$a->id}) {$a->fullname} kon niet worden verborgen.';
$string['errorinsufficientdata'] = 'Niet genoeg informatie om deze actie uit te voeren';
$string['errormissingcourses'] = 'De %courses variabele ontbrak in het e-mailsjabloon. Dit is een lijst van de cursussen.';
$string['errormissingto'] = 'De %to variabele ontbrak in het e-mailsjabloon. Dit is de naam van de ontvanger.';
$string['errornoform'] = 'Formulier niet gegeven.';
$string['errornonnumericid'] = 'Cursus-ID moet numeriek zijn';
$string['errornonnumerictimestamp'] = 'Timestamp moet numeriek zijn (UNIX timestamp)';
$string['erroroptoutcourse'] = 'Cursus: ({$a->id}) {$a->fullname} kon niet worden afgemeld.';
$string['errors'] = 'Fouten';
$string['errors_count'] = 'Fouten: {$a}';
$string['errorsendingemail'] = 'E-mail naar {$a->firstname} {$a->lastname} ({$a->email}) is mislukt.';
$string['errorvalidarchive'] = 'Geen geldig backupbestand.';
$string['hidden'] = 'verborgen';
$string['hide'] = 'Verberg cursussen';
$string['hideemail'] = 'Stuur "te verbergen cursussen" e-mails';
$string['hidewarningemailsetting'] = 'Standaard e-mailwaarschuwing voor cursus verbergen';
$string['hidewarningemailsetting_help'] = 'Dit is de inhoud van de e-mail die aan alle leerkrachten van een cursus die is geselecteerd om te worden verborgen zal worden verzonden.';
$string['hidewarningemailsettingdefault'] = '%to

Graag willen wij je informeren dat de volgende Moodle cursus(sen) waarin je hebt lesgegeven binnenkort worden verborgen.
Dit betekent dat leerlingen die nog staan ingeschreven niet langer toegang tot de cursussen hebben. Als je je wilt afmelden voor dit proces voor één van de volgende cursussen, klik dan op de link naast die cursus.

%courses

Dank je.';
$string['hidewarningsubject'] = 'Opmerking: Cursussen zullen binnenkort worden verborgen.';
$string['ignoreadmins'] = 'Toegang door sitebeheerders negeren';
$string['ignoresiteroles'] = 'Toegang door globale rollen negeren';
$string['includesubcat'] = 'Cursussen in onderliggende categorieën mee opnemen';
$string['invalidmode'] = 'Een geldige modus voor het tool werd niet gegeven.';
$string['messageprovider:courseowner'] = 'Kennisgevingen van de cursus archivering/verbergen tool.';
$string['never'] = 'Nooit';
$string['nocoursesfound'] = 'De zoekopdracht heeft geleid tot 0 cursussen gevonden';
$string['nocoursesselected'] = 'Om deze actie uit te voeren moet je ten minste 1 cursus geselecteerd hebben.';
$string['noticecoursehidden'] = 'Cursus: ({$a->id}) {$a->fullname} is al verborgen.';
$string['notices'] = 'Mededelingen';
$string['notices_count'] = 'Mededelingen: {$a}';
$string['nousersfound'] = 'Er zijn geen cursuseigenaren om een melding naar te versturen';
$string['nousersselected'] = 'Om deze actie uit te voeren moet je minstens 1 gebruiker selecteren.';
$string['optout'] = 'Cursussen afmelden';
$string['optoutarchive'] = 'Deze cursus niet archiveren';
$string['optoutby'] = 'Aangevraagd door';
$string['optoutbyemaildisabled'] = 'Afmelden via e-mail is uitgeschakeld';
$string['optoutbyemailsetting'] = 'Afmelden via e-mail toestaan';
$string['optoutbyemailsetting_help'] = 'E-mails aan cursuseigenaren bevatten een link om de cursus af te melden.';
$string['optoutdelete'] = 'Deze cursus niet verwijderen';
$string['optouthide'] = 'Deze cursus niet verbergen';
$string['optoutleft'] = 'Nog {$a} dagen';
$string['optoutlist'] = 'Lijst afmeldingen beheren';
$string['optoutmonthssetting'] = 'Persistentie afmelden van cursus';
$string['optoutmonthssetting_help'] = 'Hoeveel maanden de opt-out wordt toegepast op iedere cursus.';
$string['optouttime'] = 'Resterende tijd';
$string['outaccess'] = 'Laatste toegang';
$string['outemail'] = 'E-mail';
$string['outfirstname'] = 'Voornaam';
$string['outfullname'] = 'Volledige naam';
$string['outid'] = 'ID';
$string['outidnumber'] = 'ID-nummer';
$string['outlastname'] = 'Achternaam';
$string['outowners'] = 'Cursuseigenaren';
$string['outselected'] = 'Geselecteerd';
$string['outshortname'] = 'Korte naam';
$string['outuse'] = 'Laatste gebruik';
$string['ownerroleid'] = 'Rol die beschouwd kan worden als cursuseigenaar';
$string['ownerroleid_help'] = 'E-mails voor afmelden en zoekopdrachten naar eigenaren zullen zoeken naar deze rol in iedere cursus. Als er geen is geselecteerd, wordt er standaard gebruik gemaakt van de rol editingteacher.';
$string['pluginname'] = 'Cursus archiefvormer';
$string['privacy:metadata'] = 'Deze plugin bevat geen gebruikersdata.';
$string['privacy:metadata:tool_coursearchiver'] = 'Data gerelateerd aan gebruikers die zich afmelden.';
$string['privacy:metadata:tool_coursearchiver_optout:userid'] = 'ID van de gebruiker die zich afmeldde.';
$string['privacy:metadata:tool_coursearchiver_optout_user'] = 'Data gerelateerd aan gebruikers die zich afmelden.';
$string['processarchiving'] = 'Geselecteerde cursussen archiveren';
$string['processbackup'] = 'Backup maken van geselecteerde cursussen';
$string['processcomplete'] = 'Proces voltooid';
$string['processdeleting'] = 'Geselecteerde cursussen verwijderen';
$string['processemailing'] = 'E-mails versturen';
$string['processhiding'] = 'Geselecteerde cursussen verbergen';
$string['processoptout'] = 'Geselecteerde cursussen afmelden';
$string['processstarted'] = 'Proces is al gestart';
$string['recover'] = 'Cursussen herstellen';
$string['results'] = 'Resultaten';
$string['results_archive'] = 'Gearchiveerde cursussen: {$a}';
$string['results_archiveemail'] = 'Waarschuwingse-mails voor cursus archivering verstuurd: {$a}';
$string['results_backup'] = 'Backup van cursussen: {$a}';
$string['results_courselist'] = 'Cursussen in de lijst: {$a}';
$string['results_delete'] = 'Verwijderde cursussen: {$a}';
$string['results_deleteemail'] = 'Waarchuwingsmails over cursusverwijdering gestuurd: {$a}';
$string['results_getemails'] = 'E-mailadressen verzameld: {$a}';
$string['results_hide'] = 'Verborgen cursussen: {$a}';
$string['results_hideemail'] = 'Verborgen cursus waarschuwingse-mails verstuurd: {$a}';
$string['results_optout'] = 'Cursussen om uit te sluiten: {$a}';
$string['resume'] = 'Hervatten';
$string['resumenone'] = 'Geen bewaarpunten gevonden';
$string['resumeselect'] = 'Kies een bewaarpunt';
$string['save'] = 'Bewaarpunt maken';
$string['saved'] = 'Bewaarpunt is aangemaakt';
$string['saveddate'] = 'Datum aangemaakt';
$string['savelimitsetting'] = 'Beperk aantal bewaarpunten in lijst om te selecteren.';
$string['savelimitsetting_help'] = 'Hoeveel bewaarpunten getoond worden binnen de keuzelijst.';
$string['savepoint_removed'] = 'Bewaarpunt is verwijderd';
$string['savestatelist'] = 'Lijst met bewaarpunten beheren';
$string['search'] = 'Zoeken naar cursussen';
$string['selectall'] = 'Alles selecteren';
$string['startafter'] = 'Begint na';
$string['startbefore'] = 'Begint voor';
$string['startend'] = 'Start- / Einddata';
$string['status'] = 'Status';
$string['step2savetitle'] = '{$a} cursuslijst bewaren';
$string['step3savetitle'] = '{$a} e-maillijst bewaren';
$string['unknownerror'] = 'Het proces heeft geleid tot een fout die een herstart van het proces vereist.';
$string['visible'] = 'zichtbaar';
